<?xml version="1.0" encoding="UTF-8"?>
<BDN Version="0.93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="BD-03-006-0093b BDN File Format.xsd">
  <Description>
    <Name Title="Test-subtitles_exp" Content=""/>
    <Language Code="eng"/>
    <Format VideoFormat="576i" FrameRate="25" DropFrame="False"/>
    <Events Type="Graphic" FirstEventInTC="00:00:00:10" LastEventOutTC="00:00:08:00" NumberofEvents="6"/>
  </Description>
  <Events>
    <Event InTC="00:00:00:10" OutTC="00:00:00:13" Forced="False">
      <Graphic Width="8" Height="8" X="356" Y="532">Test-subtitles_exp_0001.png</Graphic>
    </Event>
    <Event InTC="00:00:00:15" OutTC="00:00:04:13" Forced="False">
      <Graphic Width="704" Height="576" X="0" Y="0">Test-subtitles_exp_0002.png</Graphic>
    </Event>
    <Event InTC="00:00:04:18" OutTC="00:00:05:07" Forced="False">
      <Graphic Width="704" Height="576" X="0" Y="0">Test-subtitles_exp_0003.png</Graphic>
    </Event>
    <Event InTC="00:00:05:07" OutTC="00:00:05:22" Forced="False">
      <Graphic Width="704" Height="576" X="0" Y="0">Test-subtitles_exp_0004.png</Graphic>
    </Event>
    <Event InTC="00:00:05:22" OutTC="00:00:06:15" Forced="False">
      <Graphic Width="704" Height="576" X="0" Y="0">Test-subtitles_exp_0005.png</Graphic>
    </Event>
    <Event InTC="00:00:06:18" OutTC="00:00:08:00" Forced="False">
      <Graphic Width="704" Height="576" X="0" Y="0">Test-subtitles_exp_0006.png</Graphic>
    </Event>
  </Events>
</BDN>
